Name: lirc
Description: LIRC Linux Infrared Control userspace driver lib.
Version: 0.10.1

PACKAGE_TARNAME=lirc
prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include
pkgdatadir=/usr/share/lirc
docdir=/usr/share/doc/lirc-0.10.1-r4

Libs: -L${libdir} -llirc_driver
Cflags: -I${includedir} -fpic -DPLUGINDOCS='"${docdir}/plugindocs"'

plugindir=${libdir}/lirc/plugins
configdir=${pkgdatadir}/configs
plugindocs=${docdir}/plugindocs
